/*overwrite global*/

.header .resetbutt {
    display: none;
}
.header #ke_search_sword {
    color: rgb(204, 0, 25);
    max-width: 100%;
    position: static;
    padding-right: 82px;
}
.header .kesearch_searchbox {
    position: relative;
}
.header .submitbutt {
    position: absolute;
    right: 0;
    top: 0;
    height: 42px;
    width: max-content;
}

.header .tx-kesearch-pi1 .submitbutt input {
    margin: 0;
    padding: 0 10px;
    height: 100%;
    max-width: 100%;
    min-width: 0;
    background: rgb(204, 0, 25);
}
.header .kesearchbox {
    margin: 0;
}
.header .tx-kesearch-pi1 form {
    margin: 0;
}